<?xml version="1.0" encoding="UTF-8"?>
<!--
G4用電光掲示板モデルの明るさを指定するものです。
boxは通常のもの、lineは横に細長いものに対する数値です。
モデルデータの設定値をそのまま使用する場合には -1 とします。
プログラム的には RdConfigStadium で解析していますので、種類の追加などは解析部分も連動してください。
-->

<stadium>
  <tv_model_intensity box="35000" line="-1" />


<!--
G4用ピッチ脇看板モデルの明るさを指定するものです。
normalは通常看板用、movieは動画看板用の値です。
プログラム的には RdConfigBill で解析していますので、種類の追加などは解析部分も連動してください。
-->
  <bill_model_intensity normal="10000" movie="40000" />

<!--
G4用スタンド看板モデルの明るさを指定するものです。
モデルデータの設定値をそのまま使用する場合には -1 とします。
プログラム的には RdConfigStadium で解析していますので、種類の追加などは解析部分も連動してください。
(現状、id=adのみ対応)
-->
  <stadium_model_intensity id="ad" material_name="material1" intensity="-1" />

</stadium>
